<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'is', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Ný verkefnaskil';
$string['allowsubmissions'] = 'Leyfa notandanum að halda áfram verkefnaskilum fyrir þetta verkefni.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Verkefnalýsing og upplýsingar um skilafrest verða aðgengilegar frá <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Leyfa verkefnaskil frá';
$string['allowsubmissionsfromdate_help'] = 'Ef virkjað geta nemendur ekki skilað verkefnum fyrir þessa dagsetningu. Annars geta nemendur byrjað að skila verkefnum strax.';
$string['allowsubmissionsfromdatesummary'] = 'Þetta skilaverkefni er opið fyrir verkefnaskil frá <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Leyfa breytingar á verkefnaskilum';
$string['alwaysshowdescription'] = 'Sýna alltaf lýsingu';
$string['alwaysshowdescription_help'] = 'Ef þessi stilling er ekki virkjuð þá birtist ofangreind verkefnalýsing nemendum um leið og þeir hafa leyfi til að skila verkefninu.';
$string['assign:addinstance'] = 'Bæta við nýju skilaverkefni';
$string['assign:exportownsubmission'] = 'Flytja út eigin verkefnaskil';
$string['assign:grade'] = 'Gefa einkunnir';
$string['assign:submit'] = 'Senda verkefni';
$string['assign:view'] = 'Skoða verkefni';
$string['assignfeedback'] = 'Viðbót fyrir endurgjöf';
$string['assignfeedbackpluginname'] = 'Viðbót fyrir endurgjöf';
$string['assignmentisdue'] = 'Komið er að verkefnaskilum';
$string['assignmentmail'] = '{$a->grader} hefur skráð endurgjöf við skilaverkefnið \'{$a->assignment}\'

Þú getur séð endurgjöfina á skilasíðu verkefnisins:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} hefur skráð endurgjöf við skilaverkefnið \'<i>{$a->assignment}</i>\'<br /><br />
Þú getur séð endurgjöfina á <a href="{$a->url}">skilasíðu verkefnisins</a>.';
$string['assignmentmailsmall'] = '{$a->grader} hefur skráð endurgjöf við skilaverkefnið  \'{$a->assignment}\' Þú getur séð endurgjöfina á skilasíðu verkefnisins';
$string['assignmentname'] = 'Nafn verkefnis';
$string['assignmentplugins'] = 'Skilaverkefna viðbætur';
$string['assignmentsperpage'] = 'Fjöldi skilaverkefna á síðu';
$string['assignsubmission'] = 'Verkefnaskila-viðbót';
$string['assignsubmissionpluginname'] = 'Verkefnaskila-viðbót';
$string['availability'] = 'Aðgangur';
$string['backtoassignment'] = 'Aftur í skilaverkefni';
$string['batchoperationconfirmlock'] = 'Læsa öllum völdum verkefnaskilum';
$string['batchoperationconfirmreverttodraft'] = 'Breyta völdum verkefnaskilum í uppköst?';
$string['batchoperationconfirmunlock'] = 'Opna öll valin verkefnaskil?';
$string['batchoperationlock'] = 'læsa verkefnaskilum';
$string['batchoperationreverttodraft'] = 'breyta verkefnaskilum í uppkast';
$string['batchoperationsdescription'] = 'Með völdu...';
$string['batchoperationunlock'] = 'opna verkefnaskil';
$string['choosegradingaction'] = 'Aðgerð';
$string['chooseoperation'] = 'Veldu aðgerð';
$string['comment'] = 'Athugasemd';
$string['configshowrecentsubmissions'] = 'Allir geta séð tilkynningar um skil í skýrslum um nýlega atburði.';
$string['confirmbatchgradingoperation'] = 'Viltu örugglega {$a->operation} fyrir {$a->count} nemendur?';
$string['confirmsubmission'] = 'Viltu örugglega skila verkefninu til einkunnagjafar kennara? Þú munt ekki geta gert frekari breytingar á því';
$string['conversionexception'] = 'Ekki tóst að umbreyta skilaverkefni. Undantekningin var: {$a}.';
$string['couldnotconvertgrade'] = 'Ekki tókst að umbreyta einkunn fyrir notandann {$a}.';
$string['couldnotconvertsubmission'] = 'Ekki tókst að umbreyta verkefnaskilum fyrir notandann {$a}.';
$string['couldnotcreatecoursemodule'] = 'Ekki tókst að mynda áfangamódúl.';
$string['couldnotcreatenewassignmentinstance'] = 'Ekki tókst að búa til nýtt skilaverkefni';
$string['couldnotfindassignmenttoupgrade'] = 'Fann ekkert tilvik af skilaverkefni til að uppfæra.';
$string['currentgrade'] = 'Núverandi einkunn í einkunnabók';
$string['defaultplugins'] = 'Kjörstillingar skilaverkefna';
$string['defaultplugins_help'] = 'Þessar stillingar eru sjálfgefnar fyrir öll ný skilaverkefni';
$string['deleteallsubmissions'] = 'Eyða öllum verkefnaskilum';
$string['deletepluginareyousure'] = 'Eyði skilaverkefna-viðbótinni {$a}: Ertu viss?';
$string['deletepluginareyousuremessage'] = 'Þú ert um það bil að eyða skilaverkefna-viðbótinni {$a}. Þessi aðgerð mun eyða öllu í gagnagrunninum sem tengist viðbótinni. Viltu örugglega halda áfram?';
$string['deletingplugin'] = 'Eyði viðbótinni {$a}.';
$string['description'] = 'Lýsing';
$string['downloadall'] = 'Sækja öll verkefnaskil';
$string['duedate'] = 'Skiladagur';
$string['duedate_help'] = 'Þessi dagsetning er lokaskiladagur verkefnisins. Ef nemendum er leyft að skila verkefnum eftir þessa dagsetningu eru þau sérstaklega merkt.';
$string['duedateno'] = 'Enginn skiladagur';
$string['duedatereached'] = 'Skiladagur fyrir þetta verkefni er liðinn';
$string['duedatevalidation'] = 'Skiladagur verður að vera dagsettur eftir að verkefnaskil eru leyfð.';
$string['editaction'] = 'Aðgerðir...';
$string['editsubmission'] = 'Breyta mínum skilum';
$string['enabled'] = 'Virkjað';
$string['errornosubmissions'] = 'Það eru engin verkefnaskil til að sækja';
$string['errorquickgradingvsadvancedgrading'] = 'Einkunnirnar voru ekki vistaðar vegna þess að skilaverkefnið nýtir þróaðri aðferð við einkunnagjöf.';
$string['errorrecordmodified'] = 'Einkunnirnar voru ekki vistaðar vegna þess að einhver hefur breytt einni eða fleiri færslu áður en þú hlóðst inn síðuna.';
$string['feedback'] = 'Endurgjöf';
$string['feedbackavailablehtml'] = '{$a->username} hefur skráð endurgjöf við skilaverkefnið \'<i>{$a->assignment}</i>\'<br /><br />
Þú getur séð endurgjöfina á <a href="{$a->url}">skilasíðu verkefnisins</a>.';
$string['feedbackavailablesmall'] = '{$a->username} hefur skráð endurgjöf við skilaverkefnið {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} hefur skráð endurgjöf við skilaverkefnið \'{$a->assignment}\'

Þú getur séð endurgjöfina á skilasíðu verkefnisins:

    {$a->url}';
$string['feedbackplugin'] = 'Viðbót fyrir endurgjöf';
$string['feedbackpluginforgradebook'] = 'Viðbót sem mun færa athugasemdir í einkunnabók';
$string['feedbackpluginforgradebook_help'] = 'Einungis ein viðbót fyrir endugjöf getur skráð endurgjöf í einkunnabók.';
$string['feedbackplugins'] = 'Viðbætur vegna endurgjafa';
$string['feedbacksettings'] = 'Stillingar á endurgjöf';
$string['filesubmissions'] = 'Verkefnaskil';
$string['filter'] = 'Sía';
$string['filternone'] = 'Engin sía';
$string['filterrequiregrading'] = 'Þarfnast einkunnagjafar';
$string['filtersubmitted'] = 'Skilað';
$string['gradeabovemaximum'] = 'Einkunn verður að vera jafnt og eða minni en {$a}';
$string['gradebelowzero'] = 'Einkunn verður að vera jafnt og eða hærri en núll';
$string['graded'] = 'Metið';
$string['gradedby'] = 'Metið af';
$string['gradedon'] = 'Einkunn gefin þann';
$string['gradeoutof'] = 'Einkunn af mögulegum {$a}';
$string['gradeoutofhelp'] = 'Einkunn';
$string['gradeoutofhelp_help'] = 'Skráðu einkunn fyrir verkefnaskil nemandans hér.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} uppfærði verkefnaskil sín fyrir <i>\'{$a->assignment}\'  þann {$a->timeupdated}</i><br /><br />
Verkefnaskilin eru <a href="{$a->url}">aðgengileg á vefnum</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} hefur uppfært verkefnaskil sín fyrir verkefnið {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} uppfærði verkefnaskil sín fyrir \'{$a->assignment}\' þann {$a->timeupdated}

Verkefnaskilin má sjá hér:

    {$a->url}';
$string['gradestudent'] = 'Mat á nemandanum: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Einkunn {$a}';
$string['grading'] = 'Einkunnagjöf';
$string['gradingoptions'] = 'Valkostir';
$string['gradingstatus'] = 'Staða á einkunnagjöf';
$string['gradingstudentprogress'] = 'Skráning einkunna fyrir nemanda {$a->index} af {$a->count}';
$string['gradingsummary'] = 'Yfirlit einkunna';
$string['hideshow'] = 'Fela/sýna';
$string['instructionfiles'] = 'Leiðbeiningar';
$string['invalidfloatforgrade'] = 'Einkunn var ekki skiljanleg: {$a}';
$string['invalidgradeforscale'] = 'Uppgefin einkunn er ótæk fyrir þann einkunnaskala sem er í notkun';
$string['lastmodifiedgrade'] = 'Síðast breytt (einkunn)';
$string['lastmodifiedsubmission'] = 'Síðast breytt (verkefnaskil)';
$string['locksubmissionforstudent'] = 'Koma í veg fyrir frekari verkefnaskil nemandans: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Læsa verkefnaskilum';
$string['manageassignfeedbackplugins'] = 'Sýsla með viðbætur vegna endurgjafa';
$string['manageassignsubmissionplugins'] = 'Sýsla með viðbætur vegna verkefnaskila';
$string['messageprovider:assign_notification'] = 'Tilkynningar um verkefnaskil';
$string['modulename'] = 'Skilaverkefni';
$string['modulename_help'] = 'Skilaverkefna einingin gerir kennurum kleift að birta nemendum verkefnalýsingar og upplýsingar um verkefnaskil, taka á móti verkefnum og veita endurgjöf og einkunn.

Nemendur geta skilað hvaða efni sem er á stafrænu sniði, s.s. ritvinnsluskjölum, myndefni, hljóðskrám eða myndskeiðum. Að auki er hægt að leyfa nemendum að skila texta í gegnum textaritil. Skilaverkefni má nýta til þess að tímasetja og minna nemendur á verkefnaskil sem skiluð eru utan Moodle, s.s. handavinnu sem ekki felur í sér stafræn verkefnaskil.

Við yfirferð skilaverkefna geta kennarar birt nemendurm athugasemdir og skilað til baka skrá eða skrám, t.a.m. yfirförnum verkefnum með athugasemdum og ábendingum. Einkunnir má skrá sem tölur ásamt því að hægt er að nota sérsniðna einkunnaskala eða þróaðri einkunnagjöf eins og marklista (e. rubric). Einkunnir er hægt að skrá í einkunnabók.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Skilaverkefni';
$string['mysubmission'] = 'Mín verkefnaskil';
$string['newsubmissions'] = 'Verkefnum skilað';
$string['nofiles'] = 'Engar skrár.';
$string['nograde'] = 'Engin einkunn.';
$string['noonlinesubmissions'] = 'Þetta skilaverkefni gerir ekki kröfu um verkefnaskil á netinu';
$string['nosavebutnext'] = 'Áfram';
$string['nosubmission'] = 'Engin verkefnaskil hafa borist vegna þessa skilaverkefnis';
$string['notgraded'] = 'Ekki metið';
$string['notgradedyet'] = 'Ekki metið enn';
$string['notifications'] = 'Tilkynningar';
$string['notsubmittedyet'] = 'Óskilað';
$string['nousersselected'] = 'Engir notendur valdir';
$string['numberofdraftsubmissions'] = 'Uppköst';
$string['numberofparticipants'] = 'Þátttakendur';
$string['numberofsubmissionsneedgrading'] = 'Þarfnast einkunnagjafar';
$string['numberofsubmittedassignments'] = 'Skilað';
$string['offline'] = 'Engin skil í gegnum netið';
$string['outlinegrade'] = 'Einkunn: {$a}';
$string['overdue'] = '<font color="red">Skilafrestur rann út fyrir {$a} dögum</font>';
$string['page-mod-assign-view'] = 'Forsíða og skilasíða verkefnaskila';
$string['page-mod-assign-x'] = 'Einhver síða verkefnaskila';
$string['pluginadministration'] = 'Umsýsla skilaverkefna';
$string['pluginname'] = 'Skilaverkefni';
$string['preventlatesubmissions'] = 'Loka fyrir verkefnaskil þegar skilafrestur er runninn út';
$string['preventlatesubmissions_help'] = 'Ef virkjað þá munu nemendur ekki getað skilað inn verkefnum eftir að skilafrestur rennur út. Ef óvirkt þá geta nemendur skilað inn verkefnum eftir að skilafrestur hefur runnið út.';
$string['preventsubmissions'] = 'Koma í veg fyrir að nemandinn skili oftar verkefnum vegna þessara verkefnaskila.';
$string['preventsubmissionsshort'] = 'Koma í veg fyrir breytingar á verkefnaskilum';
$string['previous'] = 'Til baka';
$string['quickgrading'] = 'Flýtiskráning einkunna';
$string['quickgrading_help'] = 'Flýtiskráning einkunna gerir þér kleift að skrá einkunnir beint í einkunnatöfluna. Flýtiskráning virkar ekki með þróaðri einkunnagjöf og ekki er mælt með henni þegar fleiri en einn aðili kemur að einkunnagjöf.';
$string['quickgradingchangessaved'] = 'Einkunnir vistaðar';
$string['quickgradingresult'] = 'Flýtiskráning einkunna';
$string['reverttodraft'] = 'Breyta verkefnaskilum í uppkast';
$string['reverttodraftforstudent'] = 'Breyta verkefnaskilum í uppkast fyrir nemandann: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Breyta verkefnaskilum í uppkast';
$string['reviewed'] = 'Yfirfarið';
$string['saveallquickgradingchanges'] = 'Vista flýtiskráningu';
$string['savechanges'] = 'Vista breytingar';
$string['savenext'] = 'Vista og birta næsta';
$string['selectlink'] = 'Velja...';
$string['sendlatenotifications'] = 'Tilkynna kennurum um síðbúin verkefnaskil';
$string['sendlatenotifications_help'] = 'Ef virkjað fá þeir aðilar sem meta verkefni (yfirleitt kennarar) skilaboð í hvert skipti sem nemandi skilar verkefni eftir að skilafrestur rennur út. Fyrirkomulag á skilaboðum er stillanlegt.';
$string['sendnotifications'] = 'Tilkynna kennurum um verkefnaskil';
$string['sendnotifications_help'] = 'Ef virkað fá þeir aðilar sem meta verkefni (yfirleitt kennarar) skilaboð í  hvert skipti sem nemandi skilar verkefni, snemma, tímanlega eða of seint. Fyrirkomulag á skilaboðum er stillanlegt.';
$string['sendsubmissionreceipts'] = 'Senda kvittun um móttöku verkefnaskila til nemenda';
$string['sendsubmissionreceipts_help'] = 'Þessi rofi virkjar kvittanir til nemenda vegna verkefnaskila. Nemendur fá tilkynningu í hvert skipti sem þeir skila verkefni.';
$string['settings'] = 'Stillingar á skilaverkefni';
$string['showrecentsubmissions'] = 'Birta nýleg skil';
$string['submission'] = 'Verkefnaskil';
$string['submissiondrafts'] = 'Krefjast þess að nemendur smelli á skila hnapp';
$string['submissiondrafts_help'] = 'Ef virkjað þá verða nemendur að smella á skilahnapp til þess að gefa til kynna endanleg verkefnaskil. Þetta gerir nemendum kleift að geyma uppköst af verkefnaskilum í Moodle. Ef stillingunni er breytt frá "Nei" yfir í "Já" eftir að nemendur hafa skilað verkefnum eru viðkomandi verkefnaskil endanleg.';
$string['submissionempty'] = 'Engu var skilað';
$string['submissionplugins'] = 'Verkefnaskila viðbætur';
$string['submissionreceipthtml'] = 'Þú hefur skilað verkefni vegna \'<i>{$a->assignment}</i>\'<br /><br />
Þú getur séð stöðu verkefnaskilanna á <a href="{$a->url}">skilasíðunni</a>.';
$string['submissionreceipts'] = 'Senda kvittanir vegna verkefnaskila';
$string['submissionreceiptsmall'] = 'Þú hefur skilað verkefninu vegna {$a->assignment}';
$string['submissionreceipttext'] = 'Þú hefur skilað verkefni vegna\'{$a->assignment}\'

Þú getur séð stöðu verkefnaskilanna:

    {$a->url}';
$string['submissions'] = 'Verkefnaskil';
$string['submissionsclosed'] = 'Lokað fyrir verkefnaskil';
$string['submissionsettings'] = 'Stillingar á verkefnaskilum';
$string['submissionslocked'] = 'Þetta skilaverkefni er ekki opið fyrir verkefnaskil';
$string['submissionslockedshort'] = 'Breytingar á verkefnaskilum eru ekki leyfðar';
$string['submissionsnotgraded'] = 'Óyfirfarin verkefnaskil: {$a}';
$string['submissionstatus'] = 'Staða verkefnaskila';
$string['submissionstatus_'] = 'Engin verkefnaskil';
$string['submissionstatus_draft'] = 'Uppkast (ekki skilað)';
$string['submissionstatus_marked'] = 'Metið';
$string['submissionstatus_new'] = 'Ný verkefnaskil';
$string['submissionstatus_submitted'] = 'Skilað til einkunnagjafar';
$string['submissionstatusheading'] = 'Staða verkefnaskila';
$string['submitaction'] = 'Senda';
$string['submitassignment'] = 'Senda verkefni';
$string['submitassignment_help'] = 'Þegar þú hefur skilað þessu verkefni til kennara getur þú ekki gert breytingu á því.';
$string['submitted'] = 'Skilað';
$string['submittedearly'] = 'Verkefninu var skilað {$a} fyrir auglýstan skiladag';
$string['submittedlate'] = 'Verkefninu var skilað {$a} eftir auglýstan skiladag';
$string['submittedlateshort'] = '{$a} eftir auglýstan skiladag';
$string['textinstructions'] = 'Verkefnalýsing';
$string['timemodified'] = 'Síðast breytt';
$string['timeremaining'] = 'Tími eftir';
$string['unlocksubmissionforstudent'] = 'Leyfa verkefnaskil fyrir nemandann: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Opna fyrir verkefnaskil';
$string['updategrade'] = 'Uppfæra einkunn';
$string['updatetable'] = 'Vista og uppfæra töflu';
$string['upgradenotimplemented'] = 'Uppfærsla ekki útfærð í viðbótinni ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Skoða endurgjöf';
$string['viewfeedbackforuser'] = 'Skoða endurgjöf fyrir notandann: {$a}';
$string['viewfullgradingpage'] = 'Opna skráningarsíðu fyrir endurgjöf';
$string['viewgradebook'] = 'Skoða einkunnabók';
$string['viewgrading'] = 'Skoða/meta öll verkefnaskil';
$string['viewgradingformforstudent'] = 'Skoða skráningarsíðu einkunna fyrir nemandann: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Opna síðu með eigin verkefnaskilum';
$string['viewownsubmissionstatus'] = 'Opna síðu með stöðu eigin verkefnaskila';
$string['viewsubmission'] = 'Skoða verkefnaskil';
$string['viewsubmissionforuser'] = 'Skoða verkefnaskil notandans: {$a}';
$string['viewsubmissiongradingtable'] = 'Skoða einkunnatöflu verkefnaskila';
